Ravens PHP Scripts

RavenNuke(tm) Version 2.51.00 Released!
Date: Sunday, February 17, 2013 @ 19:15:18 PST
Topic: RavenNuke


The RavenNuke(tm) Team is happy to announce this patch release of your favorite CMS. Thanks go to this wonderful community for making this release possible through your many contributions in our forums as well as the tireless activity of the RavenNuke(tm) Team in not only patching the current release but also working diligently on the next major release.

Be sure to read the Change Log for a list of all of the changes. Also be sure to consult the RNWIKI for additional information and help. Please continue to use the existing RN v2.5 forum for reporting issues against this release. Be sure to ONLY use that forum.

Keep in mind that with the 2.5x branch the minimum requirement of PHP v5.2 or newer still applies, but with the 2.51.00 release, we have added support through PHP v5.4. In addition, while we call this a "patch release", the download is a FULL distribution!








This article comes from Ravens PHP Scripts
http://www.ravenphpscripts.com

The URL for this story is:
http://www.ravenphpscripts.com/modules.php?name=News&file=article&sid=4021